Subject: [P2PSIP] new base-07 draft posted, addresses many comments

From: Bruce Lowekamp <[email-masked]>
Date: Wed, 17 Feb 2010 08:50:00 -0800

We've posted an -07 revision of the base draft.  This doesn't address
all comments, but addresses a lot of them.  To help track the WGLC
comments we received, Cullen compiled them all and stored them in a
file.  We've made notes/responded to each comment in that file.  If
there's no response after a particular comment, it simply means we
haven't addressed it yet.  Take a look at
http://svn.resiprocate.org/rep/ietf-drafts/p2psip/wglc1-comments.txt
and please response on-list with ongoing discussion of those issues.

There are several of the issues that we want to address on-list, and
will be posting separately on those issues.

Bruce